local fn = _gn(0x195AEEB13CEFE2EE)
--- TASK_VEHICLE_GOTO_NAVMESH
-- @param ped :
-- @param vehicle :
-- @param x :
-- @param y :
-- @param z :
-- @param speed :
-- @param behaviorFlag :
-- @param stoppingRange :
function Global.TaskVehicleGotoNavmesh(ped, vehicle, x, y, z, speed, behaviorFlag, stoppingRange)
	return _in2(fn, ped, vehicle, x, y, z, speed, behaviorFlag, stoppingRange)
end
